.banner{ float:left; width:100%; height:412px; background:url(/default/images/index/campusRecruit_bg.jpg) no-repeat center }
.banner .box{ position:relative; margin:0 auto; width:1200px }
.banner .box dl{ position:absolute; top:15px; right:0; overflow:hidden; width:320px; height:383px; background-color:#fff }
.banner .box dl dt{ float:left; padding:15px 20px; width:280px }
.banner .box dl dd{ float:left; width:100% }
.banner .box dl dd.nojoblist{ width:100%; border:none }
.banner .box dl dd.nojoblist span{ float:left; margin:0; padding:15px 20px; width:280px; border:none }
.banner .box dl dt{ border-bottom:1px solid #ddd }
.banner .box dl dd{ border-top:#ddd dashed 1px }
.banner .box dl dd a{ float:left; display:block; padding:15px 20px; width:280px; color:#000 }
.banner .box dl dd a:hover{ background-color:#f0f0f0 }
.banner .box dt h2{ padding-left:10px; width:inherit; border-left:3px solid #f05052; color:#797979 }
.banner .box dd p, .banner .box dd span{ float:left; font-size:16px }
.banner .box dd span{ overflow:hidden; margin-left:15px; border:1px solid #ddd; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px }
.banner .box dd span img{ float:left }
.banner .box dd p{ position:relative; padding-left:15px; width:calc(100% - 82px); width:198px \9; color:#343434; line-height:25px }
.banner .box dd p.font15{ color:#f05052 }
.banner .box dd p strong{ position:absolute; top:0; right:0; display:inline-block; + display: inline; padding-left:20px; width:56px; height:25px;
    background:url(/default/images/index/campusRecruit_icon.png) no-repeat -4px -54px; color:#999; font-weight:400; font-size:14px; line-height:25px }
.main{ float:left; width:100%; background-color:#f0f0f0 }
.search{ margin:25px auto 0; width:880px; height:42px }
.search .search_content{ width:733px; height:40px; border:1px #F0504E solid }
.search .search_region{ float:left; width:110px; height:40px; background:#EEE; line-height:40px; cursor:pointer }
.search .search_region a{ text-decoration:none }
.search .search_region:hover{ background-color:#E3E3E3 }
.search .search_region .region{ float:left; width:110px }
.search .search_region .region span.chooseregion{ float:left; display:inline-block; padding-left:10px; width:80px !important; color:#A3A3A3;
    text-align:center; font-size:14px }
.search .search_region i{ float:left; margin-top:18px }
.search .search_region i.region_icon{ float:left; margin-right:10px; width:10px; height:10px; background:url(/default/images/icon/soselb.png) 0 -100px no-repeat }
.search .search_region i.swap{ background:url(/default/images/icon/soselb.png) -15px -100px }
.search .inputtext{ float:left; width:480px; background:#fff }
.search .inputtext input{ float:left; margin:0 15px 0 5px; width:480px; height:40px; outline:0; border:0; color:#A3A3A3; font-size:15px; line-height:40px }
.search .search_btn{ float:left }
.search .search_btn input{ float:left; width:143px; height:40px; border:none;
    background:#F0504E url(/default/images/index/campusRecruit_icon.png) center 8px no-repeat; cursor:pointer }
.personOptions{ position:absolute; z-index:555555555; margin:-2px 0 0 -1px; border-right:1px solid #F0504E; border-bottom:1px solid #F0504E;
    border-left:1px solid #F0504E; background:#fff }
.personOptions ul{ text-align:center }
.personOptions ul li.section{ background:#000; cursor:auto }
.personOptions ul li{ height:26px; color:#9F9F9F; line-height:26px; cursor:pointer }
.personOptions ul li a{ padding-right:6px; padding-left:6px; text-decoration:none }
.personOptions ul li.selected{ background:#E3E3E3; color:#575757 }
.prompt{ margin:10px auto 30px; width:880px; height:30px; color:#666; line-height:30px }
.prompt dl{ float:left; width:880px; height:30px; line-height:30px }
.prompt dt{ float:left; width:80px; height:30px; font-size:15px; line-height:30px }
.prompt dd{ float:left }
.prompt dd a{ float:left; padding:0 6px; height:30px; color:#666; font-size:14px; line-height:30px }
.famousCompany, .internships{ margin:0 auto 30px; padding:20px 30px 25px 30px; width:1140px; background-color:#fff; font-size:14px }
.famousCompany .title, .internships .title{ padding-bottom:10px; border-bottom:1px solid #ddd }
.famousCompany h2, .internships h2{ position:relative; padding-left:5px; width:calc(100% - 8px); width:1132px \9; border-left:3px solid #f05052;
    color:#797979; font-size:16px; line-height:20px }
.famousCompany h2 a, .internships h2 a{ position:absolute; top:0; right:0; color:#999; font-size:14px }
.famousCompany ul, .internships ul{ overflow:hidden; width:100%; height:auto }
.internships ul li{ float:left; margin-top:20px; margin-left:15px; padding:10px 15px; width:338px; border:1px solid #ddd }
.internships ul li:hover{ background-color:#f0f0f0; cursor:pointer }
.internships ul li.noMarginLeft{ margin-left:0 }
.internships ul li a:hover{ text-decoration:none }
.internships li a p{ position:relative; width:100%; height:30px; color:#666; line-height:30px }
.internships p.job_title{ color:#000; font-size:16px }
.internships p.job_title span{ position:absolute; top:0; right:0; display:inline-block; + display: inline; width:80px; color:#999; font-size:14px }
.internships p.pay{ color:#F05052 }
.internships p.pay span{ position:absolute; top:0; right:0; display:inline-block; + display: inline; padding-left:15px; min-width:45px;
    background:url(/default/images/index/campusRecruit_icon.png) no-repeat -4px -52px; color:#999; text-align:center; font-size:14px }
.campusOne ul{ margin-top:8px; width:100% }
.campusOne li{ float:left; margin-top:12px; margin-left:12px; width:372px; height:80px }
.campusOne li a{ float:left; display:block; width:100% }
.campusOne li img{ float:left; width:100%; height:80px }
.companyTwo ul{ width:100% }
.companyTwo li{ float:left; margin-top:12px; margin-left:12px; width:180px; height:80px }
.companyTwo li a{ float:left; display:block; width:100% }
.companyTwo li img{ float:left; width:100%; height:80px }
.companyThree ul{ margin-top:10px; width:100% }
.companyThree li{ float:left; margin-top:8px; margin-left:8px; width:279px; height:80px }
.companyThree li a{ float:left; display:block; width:100% }
.companyThree li img{ float:left; width:100%; height:80px }
.famousCompany li.noMarginleft{ margin-left:0 }
.famousCompany .no_ad{ margin-top:10px; height:30px }
.famousCompany .no_ad span{ float:left; height:30px; color:#555; font-size:15px; line-height:30px }
/*招聘会*/
.wrap{ overflow:hidden; margin:0 auto 30px; width:1200px; height:auto }
.wrap .title{ padding-bottom:10px; border-bottom:1px solid #ddd; height:20px; }
.wrap .title h2{ float:left; padding-left:5px; border-left:3px solid #f05052; color:#797979;
    font-size:16px; height:20px; line-height:20px }
.wrap .title span{ float:right; }
.wrap .title span a{ color:#7A7A7A }
.wrap .recruitment{ width:790px; height:560px; background:#fff; float:left; padding:20px 30px; }
.wrap .recruitment ul{ width:100%; float:left }
.wrap .recruitment li{ position:relative; float:left; margin-top:20px; width:788px; border:1px solid #ddd }
.wrap .recruitment li a{ float:left; width:100%; height:100%; display:block; padding:15px 0; }
.wrap .recruitment li a:hover{ text-decoration:none; background:#f5f5f5 }
.wrap .recruitment li .rtime{ width:56px; float:left; margin:0 18px; margin-top:5px; }
.wrap .recruitment li .rtime .date{ width:54px; float:left; height:20px; background:#EF514E; border:1px solid #EF514E;
    border-top-left-radius:5px; border-top-right-radius:5px; text-align:center; color:#fff }
.wrap .recruitment li .rtime .week{ width:54px; float:left; height:20px; background:#fff; border:1px solid #ddd;
    border-bottom-left-radius:5px; border-bottom-right-radius:5px; text-align:center; color:#333 }
.wrap .recruitment li dl{ width:692px; float:left; margin-left:4px; }
.wrap .recruitment li dt{ width:100%; float:left; color:#333; font-size:18px; height:28px; line-height:28px; }
.wrap .recruitment li dd{ width:100%; float:left; color:#797979; font-size:14px; height:24px; line-height:24px; }
.wrap .recruitment li a i{ position:absolute; top:0; right:0; z-index:10; width:69px; height:68px;
    background:url(/default/images/index/campusCareerFair_cion.png) 1px -1px no-repeat }
.wrap .recruitment li.booked a i{ background-position:1px -71px }
.wrap .recruitment .nolist{ padding:20px 0; font-size:15px;}

/*校园资讯*/
.wrap .news{ width:260px; margin-left:30px; height:560px; background:#fff; float:left; padding:20px 30px; }
.wrap .news ul{ width:250px;; padding:0 5px; float:left; height:32px; margin-top:10px; }
.wrap .news li{ width:100%; float:left; height:32px; line-height:32px; }
.wrap .news li a{ color:#333; font-size:15px; }
